BSKK(1)

NAME
bskk - Bayesian estimation for SKK

SYNOPSIS
bskk [options]

DESCRIPTION
bskk is a helper program for skk-bayesian.el which handles history with Bayesian estimation for SKK Japanese input systems.

The options are as follows:

-f history_file
    Use history_file as a history file.

-s  Run as a server.

-p port
    Use port (default=51178).

-v  Verbose.

-d  Debug mode.

-h  Show a help and exit.

To terminate bskk, send TERM signal to bskk (regardless of -s or not). If bskk receives TERM signal, bskk terminates immediately without saving history. To save history, send COMMAND_SAVE (#save) to bskk before bskk is terminated.

BUGS
This manual page is provided by Debian. It is not integrated in the upstream source.